# translation of kateopenheader.po to Frysk
# Copyright (C) 2007 Free Software Foundation, Inc.
# proefgelezen 06FEB2002 Douwe van der Schaaf <dvdsch@bigfoot.com>
#
# Rinse de Vries <rinsedevries@kde.nl>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kateopenheader\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-10-09 09:44+0200\n"
"PO-Revision-Date: 2007-05-20 11:46+0100\n"
"Last-Translator: Douwe VDM <dvandermeulen@hetnet.nl>\n"
"Language-Team: Frysk <kde-i18n-fry@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plugin_kateopenheader.cpp:38
msgid "Open Header"
msgstr ""

#: plugin_kateopenheader.cpp:38
msgid "Open header for a source file"
msgstr ""

#: plugin_kateopenheader.cpp:46
msgid "Open .h/.cpp/.c"
msgstr ".h/.cpp/.c iepenje"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (file)
#: rc.cpp:3
msgid "&File"
msgstr ""

#: rc.cpp:4
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr ""

#: rc.cpp:5
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr ""
